﻿@import  url(../../../../common/style/default/common.css);
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,pre,form,fieldset,input,textarea,p,blockquote,th,td {padding: 0;margin: 0;}
body {margin:0;padding:0;font-family:Arial, Helvetica, sans-serif;background:#C8C8C8;_text-align:center;}
ul{margin:0;padding:0;list-style:none;}
a{text-decoration:none;color:#000;}
img{border:none;}
span.csubject{display:none;}
.bodyer,#thirdFrame{width:100%;margin:0 auto;background:#C8C8C8;font-size:12px;}
#ihead,#ibody,#ifoot{width:100%;margin:0 auto;text-align:left;}



/*二级*/
#ihead{background:url(./image/head_bg.jpg) repeat-x;width:100%;height:186px;}
#ihead .logo{background:url(./image/head.jpg) no-repeat center bottom;width:974px;height:186px;margin:0 auto;}
.main{background:#FFF url(./image/main_bg.jpg) repeat-x;width:100%;}

.menu{background:url(./image/nav_bg.jpg) repeat-x;width:974px;height:36px;line-height:36px;text-align:center;margin:0 auto;}
.menu .menu_l1_head{display:none;}
.menu .menu_l1_space{display:none;}
.menu .menu_l1_foot{display:none;}
.menu ul li{display:-moz-inline-stack;display:inline-block;*display:inline;*zoom:1;background:url(./image/nav_border.jpg) no-repeat right 0;height:36px;line-height:36px;padding-right:5px;}
.menu ul li a{font-size:14px;display:block;height:38px;letter-spacing:2px;color:#FFF;float:left;font-weight:bold;padding:0 5px;}
.menu ul li a span{display:block;}
.menu ul li a:hover{background:url(./image/nav_hover.jpg) repeat-x;height:38px;display:block;text-decoration:none;}
.menu div{position:absolute;top:5px;left:20px;}




#ibody{background:#FFF url(./image/main_bh.jpg) no-repeat center top;width:974px;margin:0 auto;padding-top:20px;}
#ibody table{width:100%;}
#ifoot{background:url(./image/footer.jpg) repeat-x;height:42px;width:974px;line-height:42px;color:#FFF;letter-spacing:1px;text-align:center;font-size:12px;margin:0 auto;}
#ifoot a{color:#FFF;}
#ifoot a:hover{color:red;}

#tmenu{background:#FFF url(./image/sec_left_bg.gif) no-repeat;width:226px;vertical-align:top;padding-top:30px;}
#tbody{width:748px;vertical-align:top;}



#tmenu .menuT{background:url(./image/sec_bottom.gif) no-repeat center bottom;width:200px;margin:0 auto;padding-bottom:10px;}
#tmenu .menuY{background:url(./image/sec_top.gif) no-repeat center top;padding-top:10px;}
#tmenu .menuZ{background:url(./image/sec_bg.jpg) repeat-y;}
#menu{height:auto;_height:300px;min-height:300px;vertical-align:top;width:180px;margin:0 auto;}
#menu ul{margin:0 auto;width:180px;}



#menu{font-size:1px;}
#menu li.li_head{display:none;}
#menu li.li_space{display:none;}
#menu li.li_foot{display:none;}
#menu ul li{display:inline;}
#menu ul li a{background:url(./image/sec_menu.jpg) no-repeat;line-height:29px;display:block;overflow:hidden;height:29px;text-indent:40px;color:#FFF;font-size:14px;letter-spacing:0px;font-weight:bold;}
#menu ul li a:hover{background:url(./image/sec_menu_hover.jpg) no-repeat;color:#FFF;display:block;}
#menu ul li.open a{background:url(./image/sec_menu_hover.jpg) no-repeat;}
#menu ul li.open a{color:#FFF;}
#menu ul li.open ul{padding-top:5px;padding-bottom:15px;margin:0;}
#menu ul li.open ul li{display:block;padding-left:20px;line-height:25px;background:url(./image/title_bggh.gif) no-repeat center bottom;}
#menu ul li.open ul li.li_head{display:none;}
#menu ul li.open ul li.li_space{display:none;}
#menu ul li.open ul li.li_foot{display:none;}
#menu ul li.open ul li a{display:inline;text-indent:0;font-size:12px;height:auto;color:#000;font-weight:normal;background:url(./image/coin_3.gif) no-repeat left center;padding-left:10px;}
#menu ul li.open ul li a:hover{display:inline;background:url(./image/coin_4.gif) no-repeat left center;color:#996600;}



#body{height:auto;_height:450px;min-height:450px;width:748px;}
#body #location{border:none;background:url(./image/sec_right_action.gif) no-repeat center 0;padding-left:25px;width:723px;height:51px;line-height:51px;margin:0 auto;}
#body #location span{padding-left:25px;}


#body .articleList ul li div{background-image:none;}
#body .articleList ul li{padding:0;line-height:25px;zoom:1;overflow:hidden;}
#body .articleList ul li span{float:right;position:static;width:70px;}
ul.articleList li a{font:12px/200% Arial;padding-top:0;padding-left:20px;float:left;}
ul.articleList li div span{font:12px/200% Arial;position:static;float:right;}
#body .articleList ul li a{float:left;background:url(./image/coin_5.gif) no-repeat 0 9px;padding-left:15px;margin-left:10px;width:565px;}
#body .articleList ul li a:hover{color:#FF6600;}
#body .articleList ul{margin-top:10px;}
#body .articleList{padding:0 20px;margin-bottom:20px;}


#body .subColumnBar{background:url(./image/sec_title.gif) no-repeat;width:662px;height:25px;line-height:25px;margin:0 auto;margin-top:15px;}
#body div.subColumnBar .columnTitle{background:url(./image/ttt_bg.jpg) no-repeat right 0;height:25px;line-height:25px;padding-right:13px;}
#body div.subColumnBar .columnTitle .wow{background:url(./image/sec_titlop.jpg) repeat-x;height:25px;margin-left:5px;_margin-left:3px;float:left}
#body div.subColumnBar .columnTitle .wow span{width:auto;_width:85px;min-width:85px;color:#006699;font-size:14px;letter-spacing:1px;font-weight:bold;}
#body div.subColumnBar .more{padding:3px 15px 0 0;*padding:4px 15px 0 0;}
#body div.subColumnBar .more a{color:#FFF;font-weight:bold;}
#body div.subColumnBar .more a:hover{color:#FF6600;font-weight:bold;}

div.articleTable{padding:15px 42px 0 42px;}
div.pictureList{margin:10px 42px;}
div.pictureList table.pictureList{border:none;}
div.pictureList table.pictureList td{background:none;}
#body div.downList{padding:10px 42px;}
div.pictureList table.pictureList td div.picture{width:220px;}
div.pictureList table.pictureList td div.title{width:100%;}
div.articleBrief{margin:10px 42px;}


/*三级*/
#thirdhead{background:url(./image/head_bg.jpg) repeat-x;width:100%;height:186px;}
#thirdhead .logo{background:url(./image/head.jpg) no-repeat center bottom;width:974px;height:186px;margin:0 auto;}
#thirdmiddle{width:974px;margin:0 auto;}

#thirdcontent{background:#FFF url(./image/third_bg.jpg) no-repeat;width:974px;margin:0 auto;padding-top:42px;}
#thirdcontent #location{display:none;}
#thirdfoot{margin:0 auto;background:url(./image/footer.jpg) repeat-x;height:42px;width:974px;line-height:42px;text-align:center;color:#FFF;letter-spacing:1px;}
#thirdfoot a{color:#FFF;}
#thirdfoot a:hover{color:orange;}

#thirdcontent #article{margin:0 30px 15px;border-top:1px dotted #CBD5E3;border-left:1px solid #CBD5E3;border-right:1px solid #CBD5E3;border-bottom:1px solid #CBD5E3;padding-top:20px;}
#article h2{margin:0;color:#A66F11}
#articleInfo{background:url(./image/kkl.jpg) repeat-x left top !important;height:30px;line-height:24px;margin:10px 20px 0;margin-bottoom:0;border-bottom:1px dotted #CECECE;}
#articleInfo ul li{color:#999 !important;}
#article .body{margin:0 20px 20px;}
#thirdbutton{width:100%;text-align:center;background:#FFF;padding:15px 0;}
#thirdbutton input{background:url(./image/close.gif) no-repeat;width:75px;height:20px;border:none;cursor:pointer;}

#thirdcontent div.subColumnBar{margin:0 30px;}
#thirdcontent div.articleList{margin:0 30px;}
#thirdcontent div.pictureList{margin:0 30px;}
#thirdcontent #article div.button{display:none;}
#thirdcontent #article p{background:url("./image/kkl.jpg") repeat-x scroll left top transparent !important;border-bottom:1px dotted #CECECE;height:30px;line-height:32px;margin:10px 20px 0;padding-right:20px;text-align:right;}
#thirdcontent #article div.body p{background-image:none !important;border:none;height:auto;line-height:25px;text-align:left;margin:0;padding:0;}
#thirdcontent div.downList{padding:10px 30px;}

ul.articleList li a{font:12px/200% Arial;padding-top:0;padding-left:20px;float:left;}
ul.articleList li div span{font:12px/200% Arial;position:static;float:right;}
ul.articleList li{line-height:25px;overflow:hidden;}
